  <resources>
    <string name="0647tsif">角色资料</string>
    <string name="06V7fEV4">按 ESC 返回</string>
    <string name="2Q6Mm9Jo">手柄选项</string>
    <string name="2zcrC0h1">游戏</string>
    <string name="3CpNUnVl">取消</string>
    <string name="3CsACce8">退出</string>
    <string name="4Dd2xgPm">重量</string>
    <string name="4NaOKslb">-</string>
    <string name="4OGDnOVE">与{OPPONENT_NAME}</string>
    <string name="5baU17n0">配对功能当前未启用</string>
    <string name="5k4dxUEJ">队伍</string>
    <string name="5Pea977J">阵营： </string>
    <string name="5UJJLzaL">按你的标准搜索出的玩家： </string>
    <string name="5Z0pvuNL">等级{LEVEL}</string>
    <string name="61isYVW0">未找到玩家{USER_NAME}</string>
    <string name="6GSXsdeX">速度</string>
    <string name="6MQaCah5">加入一局游戏</string>
    <string name="6Pjb3Rya">投票未启用</string>
    <string name="6syoutpV">来自{WHISPER_TARGET}</string>
    <string name="74PKmRWJ">甩头发</string>
    <string name="7qySRF2T">延迟</string>
    <string name="8nJFaJio">密码</string>
    <string name="AaAcmalE">你受邀加入一支队伍，邀请者为</string>
    <string name="aB4Md0if">有玩家</string>
    <string name="ahiBhAqU">护甲</string>
    <string name="aO3avkK9">配对未启用</string>
    <string name="ApD0xQXT">{STR1}: {STR2}</string>
    <string name="aRzlp5XH">创建</string>
    <string name="aVixswW5">队伍选择</string>
    <string name="b31ITmm0">堆叠数量。</string>
    <string name="b9PT1Yxc">选择游戏类型</string>
    <string name="BAaS5Dkc">应用</string>
    <string name="bIcFZT6L">眉毛类型</string>
    <string name="bON4Kn6B">自动分配</string>
    <string name="BrYUHFsg">选择游戏</string>
    <string name="bsiRNJtk">{NAME}：</string>
    <string name="cDzWYQrz">重置为默认设置？</string>
    <string name="chfTxqZg">无效的命令。</string>
    <string name="cK5DE88I">N/A</string>
    <string name="cLJdeUWz">身高：</string>
    <string name="D0TbQm4r">违背</string>
    <string name="d5SNB0HV">拾取{ITEM_NAME}</string>
    <string name="DAVb2Pzg">冲撞伤害</string>
    <string name="Dbkx4v90">本回合失败</string>
    <string name="DdOgvhsV">踢</string>
    <string name="DKqLY1aJ">装备</string>
    <string name="DmaP2qaR">皮肤类型</string>
    <string name="dMdmyb3Y">密码已受保护</string>
    <string name="DoDZGYf6">选择投票类型</string>
    <string name="DQvGNQ0g">没有指挥任何单位。</string>
    <string name="eCOJSSUH">（{BOT_COUNT}个机器人）</string>
    <string name="eGuQKRhb">你正在离开该区域！</string>
    <string name="Etjqamlh">{PLAYER_COUNT}名玩家</string>
    <string name="EUAKPHek">建造：</string>
    <string name="F7dBjl83">自定义战斗功能当前未启用</string>
    <string name="FD7EQDmW">正在寻找比赛</string>
    <string name="ffjTMejn">统计数据</string>
    <string name="fM9E7frB">性能</string>
    <string name="FRSGOfUJ">切换战斗日志</string>
    <string name="ftoSCQ0x">长度</string>
    <string name="g1lgiwn1">未登录</string>
    <string name="G6hYIR5k">声调：</string>
    <string name="gcl2duJH">重置你的奖章</string>
    <string name="GGseMDd3">耐久</string>
    <string name="GMhOZGnb">死亡时无法下达命令。</string>
    <string name="GmU1to3Y">统计数据</string>
    <string name="gqNxq11A">目标</string>
    <string name="GXosklej">休闲</string>
    <string name="gzdNEM76">创建游戏</string>
    <string name="H1emUb6k">年龄：</string>
    <string name="hazebV8x">自定义角色</string>
    <string name="hbwp3g3k">+{FRIEND_COUNT}{newline}{?PLURAL}好友{?}好友{\?}</string>
    <string name="Hp2wp3et">接受（F1）</string>
    <string name="HXxNfncd">战斗结束</string>
    <string name="i0OEsfLt">自定义战斗未启用</string>
    <string name="IBEJPlEj">首页</string>
    <string name="Ie9I2Bha">穿刺伤害</string>
    <string name="iKtIhlbo">回合数</string>
    <string name="IlQnJsUp">夺取的旗帜数：</string>
    <string name="iLUiaRsj">你的</string>
    <string name="iNqucBor">正在登录</string>
    <string name="J0vjDOFO">穿刺速度</string>
    <string name="Jd44GGJW">{TEAM}队在超时赛中占据了上风</string>
    <string name="JKCounzE">视频</string>
    <string name="JPimShCw">游戏类型</string>
    <string name="jy9orOJz">开始游戏</string>
    <string name="jZ6GblZu">收藏</string>
    <string name="K1Gb5a5Q">你需要开启游戏的反作弊。</string>
    <string name="K9XhWUQi">拒绝（F2）</string>
    <string name="kftE5nvv">马匹护甲</string>
    <string name="kG0xuyfE">军械库</string>
    <string name="koX9okuG">无</string>
    <string name="l2CNxPXG">牙齿类型</string>
    <string name="LlrlE199">你仍可以部署工程器械。\n仍要开始吗？</string>
    <string name="LrE2cUnG">当前不可用</string>
    <string name="lugGPVOb">登录</string>
    <string name="lWDq0Uss">加入</string>
    <string name="macpKFaG">声音</string>
    <string name="mAxXKaXp">重置</string>
    <string name="meFS5F4V">-{DAMAGE}</string>
    <string name="Met1U45t">键鼠</string>
    <string name="MsAb6hed">{TEAM}队被消灭了</string>
    <string name="NaZ6xg33">无法找到一个合适的服务器加入。</string>
    <string name="nFvVw68B">邀请加入队伍</string>
    <string name="NJolh9ye">最近的游戏</string>
    <string name="NLKmdNbt">搜索</string>
    <string name="NqarFr4P">选项</string>
    <string name="NUSH5bJu">还需{EXPERIENCE}经验升级</string>
    <string name="oBbiVeKE">生命值</string>
    <string name="oHaWR73d">好的</string>
    <string name="oibdTnXP">操控性</string>
    <string name="OSoAVlqc">已装备</string>
    <string name="OVcoYxj1">服务器名称</string>
    <string name="OwqFpPwa">筛选</string>
    <string name="P7moPm3F">设为队长</string>
    <string name="pguhTmXw">战斗结果</string>
    <string name="pSheKLB4">旁观者</string>
    <string name="Q50X65NB">职业</string>
    <string name="qaycA9YY">总奖励：</string>
    <string name="QDNcl3DH">队伍邀请</string>
    <string name="qe46yXVJ">出于平衡原因已锁</string>
    <string name="qFPBhVh4">刷新</string>
    <string name="QfTt7YRB">射速</string>
    <string name="qXxpITdc">眼睛颜色：</string>
    <string name="R28ac5ij">{NUMBER}玩家</string>
    <string name="r5WzivPb">回合时间</string>
    <string name="Rc95Kq8r">请稍候……</string>
    <string name="RCuCoVgd">本回合胜利</string>
    <string name="RfXJdNye">玩家</string>
    <string name="rg7OuWS2">操纵</string>
    <string name="RNgWFLIO">挥砍伤害</string>
    <string name="Rzor6tbG">皮肤</string>
    <string name="S2bKbhTc">自动寻找游戏</string>
    <string name="s31DnnAf">伤害</string>
    <string name="saZ1OvPt">你可以按下登录按钮来建立连接</string>
    <string name="SKjI2a8V">离开部队</string>
    <string name="SoQcsslF">当前编队</string>
    <string name="sPmQz21k">敌人</string>
    <string name="SxxxusWS">选择一个玩家踢出服务器</string>
    <string name="TAnabTdy">精度</string>
    <string name="tFLLx4J4">最常玩的职业</string>
    <string name="tjioq56N">好友列表</string>
    <string name="TxphX8Uk">部署</string>
    <string name="TzYWE9tA"> 没有找到最近的游戏</string>
    <string name="U4dzbzNb">连接服务器中，请稍候</string>
    <string name="uNBpT3vs">搜索玩家的总数： </string>
    <string name="uUoSmCBS">游戏中</string>
    <string name="uvwLriAX">使用[{KEY_NAME}]来切换记分板</string>
    <string name="UYnLfaCY">购买</string>
    <string name="V305MaOP">在线</string>
    <string name="v6J8ILV3">无密码</string>
    <string name="VOTau449">已锁</string>
    <string name="vZTWMqUp">只有队长才能对其他队员进行操作</string>
    <string name="w2yV4Wib">投票被拒绝</string>
    <string name="W4DLzPSb">服务器未满</string>
    <string name="w9m11T1y">地图</string>
    <string name="wGjQgQlY">距离下一场游戏开始还有：</string>
    <string name="WiNRdfsm">完成</string>
    <string name="wkIVxzV6">重新开始</string>
    <string name="WOQZBmMx">服务器</string>
    <string name="wTtyFa89">开始游戏</string>
    <string name="wuKqRvc3">游戏：{GAME_TYPES}  |  地区：{REGIONS}</string>
    <string name="wwr4V1jm">选择一个玩家进行封禁</string>
    <string name="xebFLnH2">音频</string>
    <string name="XJTX8w8M">热身阶段 - {GAME_MODE}\n等候玩家加入</string>
    <string name="XLHkPwbb">选择游戏地图</string>
    <string name="xTv4tCbZ">所有人！！听我说</string>
    <string name="Y94H6XnK">接受</string>
    <string name="yA45PqFc">寻找游戏</string>
    <string name="YAaAlbkX">平均游戏时间</string>
    <string name="yJsE4Ayo">挥砍速度</string>
    <string name="yjyJgRVt">{TEAM}队的士气不足</string>
    <string name="YK3nXtoM">好友</string>
    <string name="yS7PvrTD">好的</string>
    <string name="yUpH2mQ4">弹药</string>
    <string name="zBld61ck">重量：</string>
    <string name="zfN0N8xN">总游戏时间：</string>
    <string name="zMbYCQa5">平均分数：</string>
    <string name="Zv1lg272">离线</string>
    <string name="zxBBzoTH">{DUEL_NAME}决斗将于{DUEL_REMAINING_TIME}秒后开始。</string>
  </resources>
